package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 * 
 */
public class WelfareListRequest implements Serializable {
    private int wid;
    private int page;
    private int size;

    public int getWid() {
        return wid;
    }

    public void setWid(int wid) {
        this.wid = wid;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }
}
